@charset "UTF-8";
.box_component.wrap {
  box-sizing: border-box;
}

.center {
  margin: 0 auto;
}

a:hover img {
  opacity: 1;
}

.title-line {
  display: inline-block;
  margin-bottom: 55px;
  padding: 20px 0 12px 0;
  font-size: 1.625rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.5;
}

.footer_note {
  max-width: 1280px;
  margin: 0 auto;
}

.footer_note .new_window_annotation {
  padding: 10px 40px 40px;
}

.footer_note .new_window_annotation img {
  width: 23px;
  margin-right: 16px;
  vertical-align: middle;
}

.kv {
  margin-bottom: 80px;
}

.kv img {
  width: 100%;
}

.top_banner.txt_left .banner_area .pc::after {
  background-position: center top;
}

.top_banner .banner_txt_box {
  top: 120px;
}

.top_banner .banner_txt_box .headline {
  margin-bottom: 40px;
  font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
  font-size: 2.5rem;
  letter-spacing: 0.07em;
  line-height: 1.2;
}

.top_banner .banner_txt_box .title {
  margin-bottom: 1em;
  font-size: 1.625rem;
  letter-spacing: 0.1em;
  line-height: 1;
}

.top_banner .banner_txt_box .description {
  font-size: 0.875rem;
  letter-spacing: 0.1em;
  line-height: 2;
}

.top_banner .banner_message {
  margin-bottom: 10px;
}

.top_banner .banner_message .pc:after {
  background: url(../img/top/top-img-mess-pc.png) no-repeat;
  background-size: cover;
}

.top_banner .banner_message .sp {
  margin-bottom: 25px;
}

.top_banner .banner_message .banner_txt_box {
  top: 125px;
}

.top_banner .banner_message .banner_txt_box .headline {
  margin-bottom: 40px;
  font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
  font-size: 2.5rem;
  letter-spacing: 0.07em;
  line-height: 1.2;
}

.top_banner .banner_message .banner_txt_box .job_card .job {
  margin-bottom: 20px;
  font-size: 1rem;
  letter-spacing: 0.1em;
}

.top_banner .banner_message .banner_txt_box .job_card .name {
  font-size: 2.062rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1;
}

.top_banner .banner_job .pc:after {
  background: url(../img/top/top-img-job-pc.png) no-repeat;
  background-size: cover;
}

.top_banner .btn_more .more_text {
  font-size: 0.875rem;
}

.top_banner .banner_lower {
  height: auto;
  margin-bottom: 60px;
}

.top_banner .banner_lower .banner_txt_box {
  top: 50%;
  width: auto;
  transform: translateY(-50%);
}

.top_banner .banner_lower .headline {
  display: inline-block;
  margin-bottom: 0;
  font-size: 4.687rem;
  letter-spacing: 0.11em;
  line-height: 1.8;
}

.top_banner .banner_lower .title {
  margin-bottom: 50px;
  font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
  font-size: 1.375rem;
  letter-spacing: 0.07em;
}

.top_banner .banner_lower .description {
  margin-bottom: 20px;
  font-size: 1.062rem;
  line-height: 2.11;
}

.top_banner .banner_lower_worklife {
  margin: 116px 0 80px;
}

.top_banner .banner_lower_worklife .banner_txt_box {
  position: absolute;
  left: 110px;
}

.top_banner .banner_lower_worklife .banner_txt_box .description {
  margin-bottom: 0;
  font-feature-settings: "palt";
  font-size: 1.875rem;
  font-weight: bold;
  line-height: 1.8;
}

a .scale_photo {
  width: 100%;
  overflow: hidden;
}

a .scale_photo img {
  -webkit-backface-visibility: hidden;
  width: 100%;
  transform: scale(1);
  transform-origin: center center;
  backface-visibility: hidden;
  transition: transform 0.5s ease 0s;
}

a:hover .scale_photo img {
  -webkit-backface-visibility: hidden;
  transform: scale(1.08) rotate(0.1deg);
  backface-visibility: hidden;
}

.mb0 {
  margin-bottom: 0 !important;
}

.jobs-ankerlink {
  display: flex;
  flex-flow: wrap;
  flex-wrap: wrap;
  max-width: 1060px;
  margin: 0 auto;
}

.jobs-ankerlink li {
  display: flex;
  position: relative;
  align-content: flex-end;
  width: calc( ( 100% - 120px ) / 3);
  margin-right: 60px;
}

.jobs-ankerlink li:nth-child(3n) {
  margin-right: 0;
}

.jobs-ankerlink li:after {
  display: block;
  position: absolute;
  top: 57%;
  right: 12px;
  width: 8px;
  height: 8px;
  transform: rotate(135deg);
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  content: "";
}

.jobs-ankerlink li a {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 60px 30px 32px 10px;
  border-bottom: 1px solid #000;
  color: #000;
  font-size: 1.125rem;
  font-weight: bold;
  letter-spacing: calc(1.125rem / 1000 * 100);
  line-height: 1.5;
}

.occ-content {
  padding: 0 0 50px 0;
}

.occ-content-wrap {
  margin-top: 80px;
}

.occ-content .title {
  position: relative;
  width: 100%;
}

.occ-content .title-img {
  width: 100%;
}

.occ-content .title-text {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  position: absolute;
  top: 50%;
  margin-left: 90px;
  padding-bottom: 18px;
  transform: translateY(-50%);
  color: #fff;
  font-size: 1.875rem;
  font-weight: bold;
  letter-spacing: calc(1.875rem / 1000 * 100);
  line-height: 1.4;
}

.occ-content .title-text span {
  display: block;
  font-size: 1.125rem;
  font-weight: normal;
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
  .occ-content .title-text span {
    font-size: 0.875rem;
    margin-top: 10px;
    letter-spacing: 0.02em;
  }
}

.occ-list {
  display: flex;
  flex-flow: wrap;
  flex-wrap: wrap;
  width: 90%;
  max-width: 1060px;
  margin: 0 auto 14px;
  border-top: 1px solid #1abcef;
}

.occ-list ul li {
  padding-left: 1em;
  text-indent: -1em;
}

.occ-list div {
  box-sizing: border-box;
  border-bottom: 1px solid #1abcef;
  font-size: 0.9375rem;
}

.occ-list div:nth-child(odd) {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 18%;
  border-left: 1px solid #1abcef;
  font-size: 1.125rem;
}

.occ-list div:nth-child(even) {
  width: 82%;
  padding: 30px;
  border-right: 1px solid #1abcef;
  border-left: 1px solid #1abcef;
  line-height: 2;
}

.occ-step-wrap {
  position: relative;
  width: 90%;
  max-width: 1060px;
  margin: 0 auto;
  cursor: pointer;
}

.occ-step-wrap .title-text-sub {
  display: inline-block;
  position: relative;
  margin-bottom: 38px;
  padding: 0 0 12px 0;
  font-size: 1.5rem;
  font-weight: bold;
}

.occ-step-wrap .title-text-sub:after {
  position: absolute;
  top: 50%;
  right: -102px;
  width: 62px;
  height: 50px;
  transform: translateY(-50%);
  background: center/contain url(../img/jobs/jobs-ico-step.png) no-repeat;
  content: "";
}

.occ-step-wrap .arrow {
  position: absolute;
  top: 126px;
  right: 52px;
  width: 2px;
  height: calc( 100% - 60px - 120px);
  background-color: #000;
}

.occ-step-wrap .arrow:before {
  position: absolute;
  top: 0;
  right: -3px;
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background-color: #000;
  content: "";
}

.occ-step-wrap .arrow:after {
  position: absolute;
  right: -7px;
  bottom: 0;
  width: 14px;
  height: 14px;
  transform: rotate(135deg);
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  content: "";
}

.occ-step-list {
  display: flex;
  flex-flow: wrap;
  flex-wrap: wrap;
  margin-bottom: 0;
  padding: 30px;
}

.occ-step-list div:nth-child(odd) {
  width: 128px;
  font-weight: bold;
  text-align: center;
}

.occ-step-list div:nth-child(odd) span {
  margin-right: 6px;
  font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
  font-size: 1.86rem;
  font-weight: normal;
}

.occ-step-list div:nth-child(even) {
  display: flex;
  align-items: center;
  width: calc( 100% - 128px - 50px - 60px);
  padding-left: 30px;
  line-height: 2;
}

.occ-step-list div .year {
  padding: 15px 0;
  background-color: #fff;
}

.occ-step-list--1year {
  background-color: #c6eefb;
}

.occ-step-list--5years {
  background-color: #8cddf7;
}

.occ-step-list--10years {
  background-color: #53cdf3;
}

.message_title {
  max-width: 720px;
  width: auto;
  margin: auto auto 30px;
}

.message_title span {
  display: inline;
  font-feature-settings: "palt";
  font-size: 1.625rem;
  letter-spacing: calc(3rem / 1000 * 110);
  line-height: 1.7;
}

.message_text {
  margin-bottom: 80px;
  font-feature-settings: "palt";
  font-size: 0.9375rem;
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 2;
  max-width: 720px;
  width: auto;
  margin: auto auto 64px;
}

.message_text_mb40 {
  margin-bottom: 40px;
}

.message_img {
  margin-bottom: 90px;
}

.message_img img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .box_component {
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0 5.599vw;
  }
  .title-line {
    margin-bottom: 5.859375vw;
    padding: 0 0 1.3020833333vw 0;
    font-size: 4.6875vw;
  }
  .footer_note .new_window_annotation {
    margin: 0 5.599vw;
    padding: 6.5104166667vw 0;
  }
  .footer_note .new_window_annotation img {
    width: 5.7291666667vw;
    margin-right: 3.125vw;
  }
  .kv {
    margin-bottom: 50px;
  }
  .top_banner .banner_area {
    margin-bottom: 12vw;
    padding: 0;
  }
  .top_banner .banner_txt_box {
    margin-top: 20px;
  }
  .top_banner .banner_txt_box .headline {
    margin-bottom: 4.26vw;
    font-size: 7.2vw;
  }
  .top_banner .banner_txt_box .title {
    margin-bottom: 4.26vw;
    padding-top: 0;
    font-size: 4.8vw;
  }
  .top_banner .banner_txt_box .description {
    font-size: 3.46vw;
    letter-spacing: 0.025em;
  }
  .top_banner .banner_message {
    margin-bottom: 12vw;
    padding: 0;
  }
  .top_banner .banner_message .banner_txt_box {
    position: absolute;
    top: 21.33vw;
    left: 6.66vw;
    width: auto;
    margin-top: 0;
    color: #fff;
  }
  .top_banner .banner_message .banner_txt_box .headline {
    margin-bottom: 4vw;
    font-size: 8vw;
  }
  .top_banner .banner_message .banner_txt_box .job_card .job {
    margin-bottom: 12px;
    font-size: 2.93vw;
  }
  .top_banner .banner_message .banner_txt_box .job_card .name {
    font-size: 5.6vw;
  }
  .top_banner .btn_more {
    margin-bottom: 1.6vw;
  }
  .top_banner .btn_more .more_text {
    font-size: 3.73vw;
  }
  .top_banner .banner_lower {
    margin-bottom: 4.8177083333vw;
  }
  .top_banner .banner_lower .banner_txt_box {
    position: absolute;
    top: 50%;
    left: 9vw;
    margin-top: 0;
    color: #fff;
  }
  .top_banner .banner_lower .banner_txt_box dl {
    margin-right: 9vw;
  }
  .top_banner .banner_lower .headline {
    display: inline-block;
    margin-bottom: 3.33vw;
    font-size: 10.66vw;
  }
  .top_banner .banner_lower .title {
    margin-bottom: 6.66vw;
    font-size: 3.2vw;
  }
  .top_banner .banner_lower .description {
    margin-bottom: 0;
    font-size: 3.46vw;
  }
  .top_banner .banner_lower_worklife {
    margin: 21.3541666667vw 0 14.3229166667vw;
  }
  .top_banner .banner_lower_worklife .banner_txt_box {
    left: 5.599vw;
  }
  .top_banner .banner_lower_worklife .banner_txt_box .description {
    font-size: 4.6875vw;
  }
  .jobs-ankerlink li {
    width: 47.5%;
    margin-right: 5%;
  }
  .jobs-ankerlink li:nth-child(3n) {
    margin-right: 5%;
  }
  .jobs-ankerlink li:nth-child(even) {
    margin-right: 0;
  }
  .jobs-ankerlink li:after {
    top: 50%;
    width: 6px;
    height: 6px;
    transform: translateY(-50%) rotate(135deg);
  }
  .jobs-ankerlink li a {
    height: 5.2083333333vw;
    margin-top: 3.90625vw;
    padding: 5.2083333333vw 6.5104166667vw 5.2083333333vw 0.5208333333vw;
    font-size: 3.125vw;
    letter-spacing: calc(3.125vw / 1000 * 100);
  }
  .jobs-ankerlink li a.no-mgt {
    margin-top: 0;
  }
  .occ-content-wrap {
    margin-top: 10.4166666667vw;
  }
  .occ-content .title-text {
    margin-left: 5%;
    margin-right: 5%;
    padding-bottom: 2.34375vw;
    font-size: 1.5rem;
    letter-spacing: calc(4.6875vw / 1000 * 100);
  }
  .occ-list {
    margin: 7.8125vw auto;
    margin-bottom: 8px;
  }
  .occ-list div:nth-child(odd) {
    width: 100%;
    padding: 1.5625vw 0;
    border-right: 1px solid #1abcef;
    font-size: 3.646vw;
  }
  .occ-list div:nth-child(even) {
    width: 100%;
    padding: 3.90625vw;
    font-size: 3.2vw;
  }
  .occ-step-wrap .arrow {
    top: 90px;
    right: 6vw;
    height: calc( 100% - 60px - 60px);
  }
  .occ-step-wrap .arrow:before {
    right: -4px;
    width: 10px;
    height: 10px;
    border-radius: 5px;
  }
  .occ-step-wrap .arrow:after {
    right: -4px;
    width: 8px;
    height: 8px;
  }
  .occ-step-list {
    margin-bottom: 0;
    padding: 5.2083333333vw 3.90625vw;
  }
  .occ-step-list div:nth-child(odd) {
    width: 25.5208333333vw;
    margin-bottom: 5.2083333333vw;
    font-size: 2.995vw;
  }
  .occ-step-list div:nth-child(odd) span {
    margin-right: 0.7vw;
    font-size: 5.6vw;
  }
  .occ-step-list div:nth-child(even) {
    width: 90%;
    padding-left: 0;
  }
  .occ-step-list div .year {
    padding: 2.6041666667vw 0;
  }
  .message_title {
    margin-bottom: 13.0208333333vw;
  }
  .message_title br {
    display: none;
  }
  .message_title span {
    font-size: 5.9895833333vw;
    letter-spacing: calc(5.98958vw / 1000 * 40);
    line-height: 1.9;
  }
  .message_text {
    margin-bottom: 10.4166666667vw;
    font-size: 3.90625vw;
    line-height: 2;
  }
  .message_text_mb40 {
    margin-bottom: 5.2083333333vw;
  }
  .message_img {
    margin-bottom: 10.4166666667vw;
  }
}

@media screen and (min-width: 769px) {
  .box_component.wrap {
    padding: 0 110px;
  }
}

/*==============================================
修正・追加ページ
==============================================*/
@media screen and (max-width: 768px) {
  .menu_entry_sp {
    display: block;
    margin-bottom: 55px;
  }
}


/*==============================================
message
==============================================*/
.message_band {
  max-width: 1280px;
  margin: auto;
  position: relative;
}

.message_band .message_img {
  padding: 0 110px;
}

@media screen and (max-width: 768px) {
  .message_band .message_img {
    padding: 0 20px;
  }
}

.message_band_inner {
  position: absolute;
  background-color: #a8a8a8;
  width: 100%;
  max-width: 1280px;
  height: 264px;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
}

@media screen and (max-width: 768px) {
  .message_band_inner {
    height: 70px;
  }
}

@media screen and (max-width: 768px) {
  .t-concept .sp {
    width: 167%;
  }
}

@media screen and (max-width: 768px) {
  .t-message .message_title {
    margin-bottom: 26px;
  }
}

@media screen and (max-width: 768px) {
  .t-message .message_title span {
    font-size: 1.125rem;
  }
}

@media screen and (max-width: 768px) {
  .t-message .message_text {
    font-size: 0.8125rem;
    line-height: 27px;
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 768px) {
  .t-message .message_img {
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 768px) {
  .message-detail-section-wrap h3 {
    font-size: 1.25rem;
  }
}

@media screen and (max-width: 768px) {
  .message-detail-section-wrap h3 br {
    display: none;
  }
}

/*==============================================
// jobs.html    
==============================================*/
.jobs-anker-table {
  display: block;
  max-width: 1060px;
  margin: auto;
  position: relative;
}

.jobs-anker-table .jobs-anker-head {
  padding: 10px 14px;
  margin-bottom: 1px;
}

@media screen and (max-width: 768px) {
  .jobs-anker-table .jobs-anker-head {
    display: flex;
  }
}

.jobs-anker-table .jobs-anker-head p {
  font-family: "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
  font-size: 1.25rem;
  font-weight: bold;
  letter-spacing: 0.08em;
}

@media screen and (max-width: 768px) {
  .jobs-anker-table .jobs-anker-head p {
    display: flex;
    white-space: nowrap;
    font-size: 1.125rem;
    width: 100%;
  }
}

.jobs-anker-table .jobs-anker-head span {
  font-family: "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
  font-size: 0.75rem;
  font-weight: normal;
  margin-left: 18px;
  letter-spacing: 0.08em;
}

@media screen and (max-width: 768px) {
  .jobs-anker-table .jobs-anker-head span {
    display: block;
    white-space: break-spaces;
    margin-left: auto;
    max-width: 170px;
    font-size: 0.6875rem;
  }
}

.jobs-anker-table .jobs-anker-list {
  display: flex;
}

@media screen and (max-width: 768px) {
  .jobs-anker-table .jobs-anker-list {
    display: block;
  }
}

.jobs-anker-table .jobs-anker-item {
  height: 92px;
  display: flex;
  padding-left: 13px;
  margin-right: 1px;
  margin-bottom: 1px;
}

@media screen and (max-width: 768px) {
  .jobs-anker-table .jobs-anker-item {
    height: 46px;
    font-size: 0.75rem;
  }
}

@media screen and (max-width: 768px) {
  .jobs-anker-table .jobs-anker-item br {
    display: none;
  }
}

.jobs-anker-table .jobs-anker-item a {
  position: relative;
  display: flex;
  color: #000;
  width: 100%;
  align-items: center;
}

.jobs-anker-table .jobs-anker-item a:hover {
  text-decoration: none;
}

.jobs-anker-table .jobs-anker-item a p {
  position: relative;
  margin: auto 0;
}

.jobs-anker-table .jobs-anker-item a p:after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  margin-top: -5px;
  border-top: solid 1px #000;
  /* 好みで色を変えてください */
  border-right: solid 1px #000;
  /* 好みで色を変えてください */
  transform: rotate(135deg);
  top: 50%;
  right: -28px;
}

.jobs-anker-table .jobs-anker-item:last-child {
  margin-right: 0;
}

.jobs-anker-table .jobs-anker-a .jobs-anker-head {
  background-color: #1abcf0;
}

.jobs-anker-table .jobs-anker-a .jobs-anker-item {
  background-color: #c6eefb;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .jobs-anker-table .jobs-anker-a .jobs-anker-item {
    width: auto;
  }
}

.jobs-anker-table .jobs-anker-b .jobs-anker-head {
  background-color: #1abcf0;
}

.jobs-anker-table .jobs-anker-b .jobs-anker-item {
  background-color: #c6eefb;
  width: 33%;
}

@media screen and (max-width: 768px) {
  .jobs-anker-table .jobs-anker-b .jobs-anker-item {
    width: auto;
  }
}

.jobs-anker-table .jobs-anker-c .jobs-anker-head {
  background-color: #1abcf0;
}

.jobs-anker-table .jobs-anker-c .jobs-anker-item {
  background-color: #c6eefb;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .jobs-anker-table .jobs-anker-c .jobs-anker-item {
    width: auto;
  }
}

.jobs-anker-table .jobs-anker-d .jobs-anker-head {
  background-color: #1abcf0;
}

.jobs-anker-table .jobs-anker-d .jobs-anker-item {
  background-color: #c6eefb;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .jobs-anker-table .jobs-anker-d .jobs-anker-item {
    width: auto;
  }
}

.jobs-anker-table .jobs-anker-e .jobs-anker-head {
  background-color: #1abcf0;
}

.jobs-anker-table .jobs-anker-e .jobs-anker-item {
  background-color: #c6eefb;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .jobs-anker-table .jobs-anker-e .jobs-anker-item {
    width: auto;
  }
}

.jobs-table-title {
  max-width: 1060px;
  width: auto;
  margin: 60px auto 20px;
  font-family: "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
  font-size: 1.25rem;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .jobs-table-title {
    width: 90%;
    font-size: 1.125rem;
  }
}

.occ-accordion {
  display: none;
}

.jobs-occ-accordion {
  padding: 30px 0;
  display: flex;
}

.jobs-occ-accordion.open .jobs-title-text-sub:after {
  transform: rotate(-45deg);
  top: 60%;
}

.jobs-occ-accordion.jobs-it-01 {
  background-color: #c6eefb;
}

.jobs-occ-accordion.jobs-it-02 {
  background-color: #c6eefb;
}

.jobs-occ-accordion.jobs-it-03 {
  background-color: #c6eefb;
}

.jobs-occ-accordion.jobs-it-04 {
  background-color: #c6eefb;
}

.jobs-occ-accordion.jobs-it-05 {
  background-color: #c6eefb;
}

.jobs-title-text-sub {
  display: inline-block;
  position: relative;
  font-size: 1.5rem;
  font-weight: bold;
  margin: auto;
}

@media screen and (max-width: 768px) {
  .jobs-title-text-sub {
    font-size: 1rem;
  }
}

.jobs-title-text-sub:before {
  position: absolute;
  top: 50%;
  left: -102px;
  width: 62px;
  height: 50px;
  transform: translateY(-50%);
  background: center/contain url(../img/jobs/jobs-ico-step.png) no-repeat;
  content: "";
}

@media screen and (max-width: 768px) {
  .jobs-title-text-sub:before {
    width: 40px;
    height: 32px;
    left: -50px;
  }
}

.jobs-title-text-sub:after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  margin-top: -5px;
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  transform: rotate(135deg);
  top: 50%;
  right: -28px;
}

.job-a-table-title {
  background-color: #c6eefb;
}

.job-b-content .occ-list {
  border-top: 1px solid #1abcef;
}

.job-b-content .occ-list div {
  border-color: #1abcef;
}

.job-b-content .job-a-table-title {
  background-color: #c6eefb;
}

.jobs-occ-1years-b {
  background-color: #c6eefb;
}

.jobs-occ-5years-b {
  background-color: #8cddf7;
}

.jobs-occ-10years-b {
  background-color: #53cdf3;
}

.job-c-content .occ-list {
  border-top: 1px solid #1abcef;
}

.job-c-content .occ-list div {
  border-color: #1abcef;
}

.job-c-content .job-a-table-title {
  background-color: #c6eefb;
}

.jobs-occ-1years-c {
  background-color: #c6eefb;
}

.jobs-occ-5years-c {
  background-color: #8cddf7;
}

.jobs-occ-10years-c {
  background-color: #53cdf3;
}

.job-d-content .occ-list {
  border-top: 1px solid #1abcef;
}

.job-d-content .occ-list div {
  border-color: #1abcef;
}

.job-d-content .job-a-table-title {
  background-color: #c6eefb;
}

.jobs-occ-1years-d {
  background-color: #c6eefb;
}

.jobs-occ-5years-d {
  background-color: #8cddf7;
}

.jobs-occ-10years-d {
  background-color: #53cdf3;
}

.job-e-content .occ-list {
  border-top: 1px solid #1abcef;
}

.job-e-content .occ-list div {
  border-color: #1abcef;
}

.job-e-content .job-a-table-title {
  background-color: #c6eefb;
}

.jobs-occ-1years-e {
  background-color: #c6eefb;
}

.jobs-occ-5years-e {
  background-color: #8cddf7;
}

.jobs-occ-10years-e {
  background-color: #53cdf3;
}